docs

# Email

data class Email (val email: String , val hash: PassportElementHash ) : EncryptedPassportElementWithEmail
Content copied to clipboard

## Constructors

Email
Link copied to clipboard
fun Email (email: String , hash: PassportElementHash )
Content copied to clipboard

## Properties

email
Link copied to clipboard
open override val email : String
Content copied to clipboard
hash
Link copied to clipboard
open override val hash : PassportElementHash
Content copied to clipboard